[main]
ChangeBackupLocation=1
BackupLocation=%WindowsDrive%\RegBackup\
CheckForUpdates=0
AutoDeleteOldBackups=1
AutoDeleteOldBackupsDays=7
ScheduleUser=True
ScheduleSystem=False
VSSexe=Auto Detect (Default)
FallBackMethod=1
DefaultBackupName=Manual Backup
DefaultAutoBackupName=Windows Repair Auto Backup
VSSletter=B:
DidCloseProperly=True
AlwaysUseFallBackMethod=1
Only1AutoBackupPerDay=0
BackupsToKeep=5
ScheduleCommand=1
ShowTrayIcon=0

[colors]
programback=14803425
programtext=0
importanttext=2236512
infotext=8388608
logoback=14803425
buttonbottomback=10526880
buttontopback=14803425
buttontext=0
textback=16777215
texttext=0
titletopback=7748362
titlebottomback=0
titletopback2=10526880
titlebottomback2=10526880
titletext=15793151
titlebutton=0
titlebuttonhover=255
